#Splash screen properties
#Fri Dec 10 13:34:59 PST 2021
logoTexture=textures/gui/title/mojang.png
background=0x010101
font=0xffffff
barBackground=0x111111
barBorder=0x111111
rotate=false
bar=0xffffff
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/eyes_3.gif
fontTexture=textures/font/ascii.png
